/**
Theme Name: RM Solicitors
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rm-solicitors
Template: astra
*/
/*---------------------------------section1 home---------------*/

.error404 .site-primary-header-wrap{
background: #002776!important;
}

.envirabox-title{
	display:none!important;
}

.home-se-1 >.vc_column-inner >.wpb_wrapper{
        background-color: #fff;
    z-index: 9;
    padding: 50px 60px 82px 40px;
    margin-right: -115px;
    height: 100%;
    position: relative;
}
/*.home-se-3 >.vc_column-inner >.wpb_wrapper{*/
/*        background-color: #fff;*/
/*    z-index: 9;*/
/*    padding: 50px 60px 80px 40px;*/
/*    margin-right: -115px;*/
/*    height: 100%;*/
/*    position: relative;*/
/*}*/
.home-se-1{
        z-index: 9;
}
/*.home-se-3{*/
/*        z-index: 9;*/
/*}*/
.section-home2{
    margin-top: -99px!important;
}
.home-sect1{
    overflow: visible!important;
}
.icon-img1 {
  background: #002776;
    width: 100px;
    height: 100px;
    padding: 31px;
    /* border-radius: 12px; */
    display: flex;
    margin-bottom: 10px;
    position: absolute;
    right: 0px;
    top: 0;
}

.home-se-1 {
    position:relative;
    
}






.home-sect2{
    overflow: visible!important;
}

.home-se-2 >.vc_column-inner >.wpb_wrapper{
        background-color: #fff;
    z-index: 9;
    padding: 50px 40px 80px 60px;
    margin-left: -115px;
    height: 100%;
    position: relative;
}

.home-se-2{
        z-index: 9;
}
.home-se-3 >.vc_column-inner >.wpb_wrapper{
        background-color: #fff;
    z-index: 9;
    padding: 80px 40px 80px 40px;
   
    height: 100%;
    position: relative;
}
.home-se-3{
        z-index: 9;
}
.home-se-4 >.vc_column-inner >.wpb_wrapper{
        background-color: #fff;
    z-index: 9;
    padding: 50px 40px 80px 60px;
    margin-left: -100px;
    height: 100%;
    position: relative;
}
.home-se-4{
        z-index: 9;
}
  .icon-img3 {
    background: #002776;
    width:100px;
    height:100px;
    padding: 31px;
    /*border-radius: 12px;*/
    display: flex;
    margin-bottom: 10px;
    position: absolute;
    left: 0px;
    top: 0;
} 
.section-home1{
    margin-top: -99px!important;
}


.home-se-2{
      position:relative;
}
  .icon-img2 {
    background: #CC2127;
    width:100px;
    height:100px;
    padding: 31px;
    /*border-radius: 12px;*/
    display: flex;
    margin-bottom: 10px;
    position: absolute;
    left: 0px;
    top: 0;
} 

.gform_required_legend{
        display: none;
}

/*  ---------- Home service  -------------- */
.ast-footer-social-1-wrap {
	margin-top:8px !important;
}
.wa__btn_popup_txt {
	display:none !important;
}
.contct-icons {
	background-color: #CC2127 !important;
/* 	border-radius:5px; */
}
.contct-icons:hover {
	background-color:#002776 !important;
}
.contct-icons:hover i {
	color:#fff !important;
}
/* .site-primary-footer-wrap:before {
 content: '';
    display: block;
    left: 0;
    top: -49px;
    height: 50px;
    background-color: #002776;
    position: absolute;
    width: 100%;
    clip-path: polygon(20% 0, 0% 100%, 100% 100%);
    z-index: 9;
} */
footer .gallery-item {
	    padding: 3px !important;
}
.site-primary-footer-wrap {
	position:relative;
}
.headphone {
	    font-size: 22px;
    font-weight: 700;
    font-family: 'Lyon Regular'!important;
}
#ast-scroll-top {
	background-color: #002776!important;
}
.home-services-box{
position: relative;
}
.home-services-box > .ult-content-box{
        box-shadow: none;
    display: flex;
    align-items: end;
    
}
.btn:hover a {
	color:#fff !important;
}
.ast-title-bar-wrap:after
{    background: linear-gradient(rgb(0, 39, 118) 0%, rgb(0, 39, 118) 24%, rgba(0, 39, 118, 0) 100%);
    color: rgb(255, 255, 255);
    width: 100% !important;
height: 250px;}

.home-services-box > .ult-content-box:after {
position: absolute;
    left: 0px;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    transition: all 400ms linear;
    content: '';
/*     width: calc(100% - 30px); */
    display: block;
    background: rgb(0,39,118);
    background: rgb(0,39,118);
    background: linear-gradient(184deg, rgba(0,39,118,0) 30%, rgba(0,39,118,1) 100%);
}
.ser-box-dec {
  width: 80%;
    background-color: #ffffff;
    margin-left: 10%;
    padding: 20px 15px;
    text-align: center;
    margin-bottom: 20px !important;
    z-index: 2;
	vertical-align: middle;
}
.ser-box-dec h5 {
    color:#CC2127 !important
    ;
	line-height:20px !important;
}
.service-indi {
 position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 27px;
    top: 20px;
    height: 52px;
    width: 52px;
    font-size: 18px;
    background-color: #ffffff;
    border-radius: 50%;
    transition: all 300ms ease;
    z-index: 3;
}
.home-services-box > .ult-content-box:hover .service-indi, .home-services-box > .ult-content-box:hover
 a{
    background-color: #CC2127;
    color:#fff !important;
}
.home-services-box > .ult-content-box:hover .ser-box-dec {
    background-color:#CC2127;
}
.home-services-box > .ult-content-box:hover .ser-box-dec h5{
    color:#fff !important;
	line-height:20px !important;
}

/*  ------------------------- */
.content-box2 h5 , .content-box2 p {
	text-align:left!important;
}
.inner-box2:hover h4{
	 border-bottom: 1px solid #fff;
}
.home-se-3 > .vc_column-inner{
	
	    box-shadow: 0 20px 40px rgb(74 117 121 / 22%);
   
}
.home-posts-blog .vc_grid-item .vc_grid-item-mini {
	box-shadow: 0 20px 40px rgb(74 117 121 / 22%);
}
.home-posts-blog .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c {
	min-height:360px;
}
.inner-box2 h4 {
    position: relative;
    border-bottom: 1px solid #6c603a;
    padding-bottom: 10px;
    text-align: left;
    padding-left: 80px;
    margin-bottom: 10px!important;

}

.inner-box2 i {
    font-size: 60px!important;
    color: #000!important;
    padding-bottom: 10px;
	position:absolute;
	left:0;
	top:0;
}

@font-face {
    font-family: 'Lyon Regular';
    src: url('fonts/Lyon Regular.eot');
    src: url('fonts/Lyon Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lyon Regular.woff') format('woff'),
         url('fonts/Lyon Regular.ttf') format('truetype'),
         url('fonts/Lyon Regular.svg') format('svg');
   }
#ast-scroll-top{
   left:15px!important;
	
}
h1, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6, .slider-text{ 
	font-family:'Lyon Regular'!important;
	   
}

.vc_column-inner{
padding-top:0px!important;
}

*:not(p), footer p , header p{
 margin-bottom: 0px!important;
}

a{
	text-decoration:none!important;
}

a:focus{
outline:0px!important;
}

.ubtn , #gform_submit_button_1  {
	background:#CC2127!important;
    color: #fff!important;
    font-size: 17px!important;
   text-transform:capitalize;
/* 	border-radius:5px; */
 padding: 15px 30px!important;
	font-weight:500;
}
.vc_custom_1419240516480{
    margin-top: -35px !important;
    width: 100% !important;
    padding: 0px 15px;
    background-color: #ffffff;
/*       min-height: 462px; */
}
.vc_custom_1419240516480:hover{
    background-color:#002776!important;
}
.vc_custom_1419240516480:hover h4, .vc_custom_1419240516480:hover p, .vc_custom_1419240516480:hover .read-more{
    color:#fff!important;
}

.vc_custom_heading{
    padding:15px 0px 0px 0px!important;
}
.vc_btn3-container{
    display:none !important;
}
.list-style{
    padding-left:0px !important;
    margin-top:0px!important;
}
.list-style li{
    list-style: none;
    position: relative;
    padding-left: 25px;
    padding-bottom: 5px;
}
.list-style li:before{
        content: '\f0a9';
    display: block;
    position: absolute;
    left: 0;
    color: #6C603A;
    font-family: 'Font Awesome 5 Pro';
    font-size: 15px;
    padding-top:2px;
}
#last-row-c .last-contact > .vc_column-inner{
    position: absolute;
    height: 100%;
	padding-bottom:150px !important;
}
#gform_1 input[type="text"], #gform_1 input[type="email"], #gform_1 input[type="tel"], #gform_1 textarea ,
#gform_2 input[type="text"], #gform_2 input[type="tel"], #gform_2 input[type="email"], #gform_2 textarea{
padding: 15px 15px 15px 0px!important;
    background-color: #fff;
    border: 0;
    border-bottom: 2px dotted;
} 
#gform_1 .gform_footer {
	    text-align: center !important;
    display: block;
}
#gform_2 textarea {
	height:70px !important;
}
#gform_submit_button_1:hover{
	background: #002776!important;
    color: #fff!important;
}

@media only screen and (min-width:768px){
	
	.step-text{
	min-height: 220px;
}

 .stretchMe{
    position: relative;
    width: 100vw !important;
    left: 50% !important;
    margin-left: -50vw !important;
    max-width: inherit !important;
}
}

.white{
	color:#fff!important;
}
.gform_confirmation_message_1{
	    text-align: center;
}

/*-------------------------------------------------new service section------------------*/
.info-box2 {
    margin-top: -90px;
    z-index: 1;
}

/*----------------------------our goal-----------------------------*/
.overlap {
    margin-top: -50px;
    z-index: 9;
    position: relative;
}

/*----------------------------post page css-------------------------------------------------*/
.post-navigation{
	padding-bottom:70px!important;
}
/* #primary{
	padding-top:20px!important;
} */
.single-post  .ast-primary-header-bar{
	background-color:#00277661;
}
.entry-meta{
	margin-left: 20px;
}
.page-id-24 .vc_gitem-animated-block:after {
    position: absolute;
    left: 0px;
    bottom: 0px!important;
    height: 150px;
    width: 150px;
    background-color: #CC2127;
    clip-path: circle(50% at 0 100%);
    content: "";
}
/*----------------------------header-----------------------------*/


.headphone a:hover{
	color:#CC2127!important;
}
/* .site-primary-header-wrap .ast-sticky-active .headphone a:hover{
	color:#6C603A!important;
}
 */
.ast-advanced-headers-title {
    display: inline-flex;
    padding: 15px 75px;
    color: #fff;
    background-image: linear-gradient(70deg, transparent, #CC2127, transparent);
}
.site-above-header-wrap{
	    background: #CC2127;
/* 	padding-left:0px!important; */
	padding-right:0px!important;
}
.site-primary-header-wrap {
border-bottom: 1px solid #f5f5f559;}
.btn i{
	padding-left: 10px;
}
.btn{
	 padding: 17px 46px 17px 15px;
	background-color:#fff;
	color:#000;
	  
}
.btn a, .btn:hover a {
	  transition: none !important;
}
 .site-primary-header-wrap .ast-sticky-active {
   border-bottom: none;
}
.btn:hover{
	background-color:#002776;
	color:#fff!important;
	    transition: none !important;
}
.ast-above-header.ast-above-header-bar{
	padding-bottom:0px;
}
/* .ast-primary-header-bar{
	position:relative;
} */
/* .ast-primary-header-bar:after{
	content: '';
    display: block;
    position: absolute;
    right: 5%;
    top: 0px;
    width: 1px;
    background: #f5f5f542;
    height: 100%;
} */
.ast-desktop .ast-primary-header-bar.main-header-bar {
    padding-top:0px!important;
    padding-bottom: 0px!important;
}
.head-main-ph {
    position: relative;
    padding: 7px 0px 7px 50px;
    color: #fff;
    line-height: 32px;
    margin-bottom: 0;
/* 	border-right:#f5f5f566; */
}
.site-header-primary-section-right .head-main-ph i {
    position: absolute;
    left: 6px;
    top: 12px;
    color: #fff;
    font-size: 25px;
}
.para{
	color:#fff;
/* 	padding-top: 25px; */
	font-size: 17px;

}

.ast-desktop .ast-menu-hover-style-underline > .menu-item > .menu-link:before {
    bottom: -6px;
}

.ast-desktop .ast-menu-hover-style-underline > .menu-item > .menu-link:before {
   
	height: 2px;
}
/*--------------------------------footer---------------------*/
.hours{
	    font-size: 17px;
    /* font-weight: 500; */
    font-weight: bold;
}
.custom-html-widget{
/* 	padding-top: 25px!important; */
	margin-top:35px!important;
}
.textwidget {
	margin-top:35px!important;
}
#menu-footer-menu{
	margin-top:35px!important;
}
.widget ul {
    margin: 0;
    list-style-type: none;
}
.font {
    font-size:17px;
}
.footer-list-style li a {
    color: #fff;
	 font-size: 17px!important;
}
.footer-list-style li {
    position: relative;
    padding-left: 30px;
    padding-bottom: 15px;
    color: #fff;
}
.footer-list-style li i {
    top: 10px;
    font-size: 19px;
}
.footer-list-style li i {
         position: absolute;
    left: 0px;
    top: 6px;
    font-size: 19px;
    color: #CC2127;
    /* background: #CC2127; */
/*     padding: 11px 13px; */
}


h2.widget-title:after{
	content: '';
    top: 46px;
    position: absolute;
    /* right: 0; */
    border-bottom: 3px solid #CC2127;
    width: 21%;
    left: 2px;
	padding-top: 3px;
}
h2.widget-title {
/* 	border-bottom: 2px solid #CC2127; */
    font-weight: 700;
	 font-size: 28px;
      color: #fff;
/* 	padding-bottom: 25px; */
	margin-top: -8px;
	position: relative;
}


footer .menu-link {
    color: #fff!important;
	font-size: 17px;
}
footer a {
    color: #fff!important;
}
footer a:hover {
    color: #CC2127!important;
}
#menu-footer-menu li{
	position: relative;
    padding-left: 25px;
    padding-bottom: 4px;
    margin-bottom: 9px!important;
/*     border-bottom: 1px solid #ffffff4d; */
}
#menu-footer-menu li:before {
    content: '\f061';
    display: block;
    position: absolute;
    left: 0;
    top: 2px;
    color: #fff;
    font-family: 'Font Awesome 5 Pro';
}
.footer1:hover{
	color: #000!important;
}
.col-1{
	position:absolute;
}
.col-2{
	position:relative;
}

.top-phone-1 i{
	padding: 16px;
    background: #CC2127;
    border: 1px solid #CC2127;
    color: #fff;
}

.top-phone-1 a{
	background:transparent;
	border:1px solid #fff;
    padding: 12px 10px;
}

.step-col-1 > .vc_column-inner > .wpb_wrapper , .step-col-3 > .vc_column-inner > .wpb_wrapper , .step-col-4 > .vc_column-inner > .wpb_wrapper {
	    border: 3px solid  #cc2127;
    padding: 30px!important;

	height:100%;
	position:relative;
}

.step-col-1 > .vc_column-inner > .wpb_wrapper:after{
    content: '';
    position: absolute;
    display: block;
    bottom: -8px;
    left: -8px;
    background: #00277600;
    height: 50%;
    width: 50%;
    border-left: 14px solid #cc2127;
    border-bottom: 14px solid #cc2127;
   
}


.step-col-2 > .vc_column-inner > .wpb_wrapper{
	border: 3px solid #002776;
}
.step-col-2 > .vc_column-inner > .wpb_wrapper:after{
	 border-left: 14px solid #002776;
    border-top: 14px solid #002776;
	top:-8px!important;
	 bottom: 0px;
    left: -8px;
	border-bottom: 0!important;
	
	
}

.step-col-3 > .vc_column-inner > .wpb_wrapper:after{
	 border-right: 14px solid #cc2127;
    border-top: 14px solid #cc2127;
	    top: -8px;
    right: -8px!important;
	content: '';
    position: absolute;
    display: block;
    background: #00277600;
    height: 50%;
    width: 50%;
	
}

.step-col-4 > .vc_column-inner > .wpb_wrapper:after{
	 border-right: 14px solid #002776;
    border-bottom: 14px solid #002776;
	 border-top: 0px!important;
	 border-left: 0px!important;
	 bottom: -8px!important;
    right: -8px!important;
	
	content: '';
    position: absolute;
    display: block;
    background: #00277600;
    height: 50%;
    width: 50%;
	
}


.step-col-4 > .vc_column-inner > .wpb_wrapper{
	border: 3px solid #002776!important;
}


.step-text{
	    text-align: center;
    background: #f5f5f5;
    padding: 20px;

}

.step-text h4{
	margin-bottom:12px!important;
}


.commitment-sec{
	overflow:visible!important;
}


.commitment-r-col > .vc_column-inner:after{
content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    right: 0;
    background: #cc2127;
    opacity: 0.7;
    z-index: -1;
}

.commitment-r-col > .vc_column-inner > .wpb_wrapper{
	       padding: 100px 50px 100px 50px;

}
.our_commit{
padding:100px 50px;
}
.study_sec  {
    padding-top: 100px;
    padding-right: 50px;
    padding-bottom: 100px;
    padding-left: 60px;
    background-color: #f5f5f5;
}
	.phone-icons li{	
	width: 26px;
    height: 26px;
    line-height: 26px;
    background: #fff;
    text-align: center;
	}
	
	.phone-icons li i{
		color:#cc2127;
	}

@media only screen and (max-width:767px){
	.ast-header-html-4 {
  margin-right: 20px !important;
}
	
	
	#space_sermain{
		height:400px!important;
	}
	.h-first-left{
		margin-top: 10px!important;
	}
	.heading_1{
		margin-top: -100px!important;
	}
.icon-img1 {
	background: #002776;
    width: 100px;
    height: 100px;
    padding: 31px;
    /* border-radius: 12px; */
    display: flex;
    margin-bottom: 10px;
    position: absolute;
    right: 0px;
/*     top: 0; */
    left: -15px;
/*     left:-15px!important; */
    top:-100px!important;
}
	.icon-img2{
		left: -1px!important;
    top: -100px!important;
	}

/* #space_mainser{
          height:20px!important;
} */
.title-1{
		text-align: left!important;
    margin-left: -52px!important;
	}
	
.service_para{
		text-align: left!important;
    margin-left: -50px!important;
	}
	
	.home-secform .upb_row_bg{
		background-image:none!important;
/* 		background-color:#f5f5f5!important; */
	}
	.wa__btn_popup{
		    bottom: 50px!important;
	}
	#ast-scroll-top{
   bottom:70px!important;
	
}
	.icon-img3{
		display:none!important;
	}
	.space_1{
		 height: 0px!important;
	}
	.space-empty{
		    height: 0px!important;
	}
	.our_commit {
    padding: 100px 30px!important;
}
	
	.step-col-1 .vc_column-inner , .step-col-2 .vc_column-inner, .step-col-3 .vc_column-inner ,.step-col-4 .vc_column-inner{
		padding-left:0px!important;
		padding-right:0px!important;
		
	}

	.icon_2 i {
    padding: 6px 6px!important;
    height: 25px!important;
    width: 25px!important;
	margin-left: 5px!important;
	}
	
	#gform_submit_button_1 {
		line-height:1!important;
	}
	
	.tableLines{
		display:none!important;
	}
	
	.copy .copy-right{
		text-align: center!important;
	}
.commitment{
		font-size: 34px!important;
	}
	.mob-res{
		    padding-top: 40px;
	}
/*     .our_commit{
		
 padding-right: 60px!important;
   
} */
	.commitment-r-col > .vc_column-inner > .wpb_wrapper{
	    padding: 100px 19px 100px 95px;
        border:none;
      margin-right: 0%;
       margin-left: -65px;
}
	.icon_1{
		text-align: left;
		margin-left: -6px;
	}
	.abut_sec{
		padding-top: 50px;
	}
	.home-se-2 >.vc_column-inner >.wpb_wrapper {
   
    margin-left: -14px;
	    padding: 20px 0px 40px 0px;
	}
.home-se-1 >.vc_column-inner >.wpb_wrapper {
            padding: 20px 0px 40px 38px;

		margin-right: -15px;
	}
 .service_mainsection{
		flex-direction: column-reverse;
	}
	.home-se-4 >.vc_column-inner >.wpb_wrapper {
		    padding: 50px 40px 80px 0px;
        margin-left: 15px;
	}
	.study_sec {
		
       padding-right: 40px !important;
       padding-left: 40px !important;
		padding-top: 70px !important;
      padding-bottom: 70px !important;
	}
	#row-home-custom .inner-box1 {
   
    padding: 40px 30px!important;
		margin-right: 0px!important;
	}
	#row-home-custom .inner-box {
   
     padding: 40px 30px!important;
    margin-left: 0px!important;
	margin-top: 10px!important;
/*    margin-bottom: 10px !important; */
	}
	.home-se-3{
		margin-top: -1px;
	}
	.commitment-r-col {
    
		margin-left: 0px!important;
	}
	.step-text h4 {
    margin-top: 25px!important;
}
	
	.backgroundGreyH{
		width:100%!important;
	}
	.zoom_confer .greyg{
		 margin-top: 40px!important;
	}
	.zoom_confer .greym{
		 margin-top: 30px!important;
	}
	.ast-primary-header-bar{
		background: #002776!important;
	}
	.aos-init{
            transform: none!important;
    transition-delay: 0s!important;
            transition-duration: 0s!important;
    }
	.animated{
        animation:none;
    }
}

@media only screen and (max-width:921px){
	.phone-icons{
		    margin-left: 0px;
    display: flex;
		list-style:none!important;
	}
	.ast-above-header-wrap {
		    background: #CC2127;
	}
.phone-icons li:hover  {
   color:#fff!important;
  background:#002776!important;
 
}
	.ast-site-identity{
    padding: 0px;
}
		#slider-1-slide-1-layer-6{
  display:none!important;

}
	
}
 @media only screen and (min-width: 768px) and (max-width: 1150px){
	 .icon-img3{
		 display: none!important;
	 }
	 .step-text {
    min-height: 0px!important;
}
	 
	 .home-se-3{
		 width:60%!important;
	 }
	 .footer-list-style li a {
          font-size: 16px!important;
}
	 .footer-list-style li {
    
       padding-left: 26px!important;
	 }
	 .step-col-1 , .step-col-2 , .step-col-3 , .step-col-4{
		width:50%!important;
	}
	 .top-space{
		 margin-top:40px!important;
	 }
	 
	 .icon_1{
		 text-align: left;
	 }
	 h2.widget-title {
		 
         font-size: 23px;
	 }
	 .home-se-3{
		margin-top: -1px;
	}
.study_sec {
    padding-top: 70px;
    padding-right: 40px;
    padding-bottom: 70px;
	padding-left: 50px;
	 }
	 .contact-main{
		     width: 100%;
	 }
	 .home-se-4 >.vc_column-inner >.wpb_wrapper {
    padding: 50px 14px 30px 15px;
    margin-left: 35px;
	 } 
}

 @media only screen and (min-width: 768px) and (max-width: 1023px){
	 .space_contac{
		 height:0px!important;
	 }
	 .ast-scroll-to-top-right {
      bottom: 52px !important;
}
	 .home-se-2 >.vc_column-inner >.wpb_wrapper {
   
		 padding: 40px 10px 61px 60px!important;
	 }
	 .home-se-1 >.vc_column-inner >.wpb_wrapper {
    
    padding: 40px 84px 50px 40px!important;
	 }
	 .service_mainsection{
		flex-direction: column-reverse;
	}
	 .h-first-left , .h-first-right ,.abt-right , .abt-left{
		 width:100%!important;
	 }
	 
	 .abt-right{
		 margin-top:20px!important;
	 }
	 .ser_secmain, .ser_secimage{
		     width: 100%!important;
	 }
	 .heading_1{
		margin-top: -100px!important;
	}
.icon-img1 {
	background: #002776;
    width: 100px;
    height: 100px;
    padding: 31px;
    /* border-radius: 12px; */
    display: flex;
    margin-bottom: 10px;
    position: absolute;
    right: 0px;
/*     top: 0; */
    left: -15px;
/*     left:-15px!important; */
    top:-100px!important;
}
	.icon-img2{
		background: #CC2127;
    width: 100px;
    height: 100px;
    padding: 31px;
    /* border-radius: 12px; */
    display: flex;
    margin-bottom: 10px;
    position: absolute;
	left: 100px!important;
   top: -100px!important;
	}
.heading_2, .parafg{
		 margin-left: 7%!important;
	 }
	 .space-empty{
		 height:0px!important;
	 }
/* #space_mainser{
          height:20px!important;
} */
.title-1{
		text-align: left!important;
    margin-left: -52px!important;
	}
	
.service_para{
		text-align: left!important;
    margin-left: -50px!important;
	}
	 .aos-init{
            transform: none!important;
    transition-delay: 0s!important;
            transition-duration: 0s!important;
    }
	 .animated{
        animation:none;
    }
	 .wa__btn_popup {
    bottom: 50px!important;
}
}

@media only screen and (min-width: 921px) and (max-width: 1023px){
	.site-header .menu-link  {
   
      font-size: 15px!important;
}
	.headphone {
		font-size: 15px;
	}
	.site-header-primary-section-right .head-main-ph i {
   
    left: -27px;
    top: 8px;
    font-size: 19px;
    color: #CC2127;
	}
	.head-main-ph {
        position: relative;
      padding: 0px!important;
	}
		 .ast-scroll-to-top-right {
      bottom: 52px !important;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1365px){
	.headphone {
		font-size: 19px;
	}
	.site-header-primary-section-right .head-main-ph i {
   
    left: -29px;
	top: 7px;
   font-size: 23px;
    color: #CC2127;
	}
	.head-main-ph {
        position: relative;
      padding: 0px!important;
	}
	.title{
		font-size: 30px!important;
	}
	.commitment{
		font-size: 42px;
	}
/* 	.section-home1{
		     width: 100%;
	 } */
	 .home-se-4 >.vc_column-inner >.wpb_wrapper {
   
    padding: 50px 31px 80px 15px;
    margin-left: 35px;
	 } 
		 .ast-scroll-to-top-right {
      bottom: 52px !important;
}
}

@media only screen and (max-width:1023px){
	.service-last-sec{
		padding-bottom:50px;
	}
}

@media only screen and (max-width:1240px){
	.site-primary-footer-wrap .ast-builder-grid-row-container-inner, .site-below-footer-wrap .ast-builder-grid-row-container-inner{
		padding:0px 30px;
	}
}